Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 13:29:44 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Hi, </div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
My contact number is +966530589397</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
My address -  </div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">Building No 3429<span class="Apple-converted-space"> </span>
</div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">Al Bait Al Ateeq Street</div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">Ground Floor 02, Unit No 13</div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">Qurtubah Dist.</div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">RIYADH<span class="Apple-converted-space"> </span>
</div>
<div style="margin:0.0px 0.0px 0.0px 0.0px;font:13.0px 'Helvetica Neue'">Post code 13244</div>
<div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div style="margin-top:0; margin-bottom:0">Best Regards</div>
<div style="margin-top:0; margin-bottom:0">Ayesha Ali</div>
<div style="margin-top:0; margin-bottom:0">+44 7380 938436</div>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> 19 September 2022 12:48<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4892407] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0530589397. </div>
<div> </div>
<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Your Friends,<br>
The Support Team</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4892407